## ruby-maxitest 3.1.0

=== debian/changelog ===
ruby-maxitest (3.1.0-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports

 -- Suman Rajan <suman@protonmail.com>  Sat, 21 Sep 2019 23:14:50 +0530

ruby-maxitest (3.1.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Source only upload for bullseye
  * Bump standards version to 4.4.0

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Aug 2019 11:40:44 +0530

ruby-maxitest (3.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #925610)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 27 Mar 2019 19:48:36 +0530
