=== debian/control ===
Source: ruby-maxitest
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-minitest (<< 5.12.0),
               ruby-minitest
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maxitest.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-maxitest
Homepage: https://github.com/grosser/maxitest
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-maxitest
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-minitest (<< 5.12.0),
         ruby-minitest,
         ${misc:Depends}
Description: Minitest + all the features you always wanted
 Features:
 1. Ctrl+c stops tests and prints failures
 2. pastable rerun snippet for failures (disabled/integrated on rails 5)
 3. multiple before & after blocks
 4. around blocks around { |t| Dir.chdir(...) { t.call } }
 5. red-green output (disabled/integrated on rails 5)
 6. mtest executable to run by line number and by folder
   (disabled/integrated on rails 5)
 7. full backtrace for errors and assertions with verbose (-v)
 8. And more!
