## ruby-maxitest 3.6.0

=== debian/changelog ===
ruby-maxitest (3.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.6.0
  * d/control: update version constraint of ruby-minitest dependency
    (Closes: #945322)
  * Declare compliance with Debian Policy 4.4.1
  * Update upstream copyright

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Mon, 09 Dec 2019 15:37:04 -0300
