=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Build-Depends: debhelper (>= 11~),
                gem2deb,
-               ruby-minitest (<< 5.12.0),
+               ruby-minitest (<< 5.14.0),
                ruby-minitest
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maxitest.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-maxitest
 Homepage: https://github.com/grosser/maxitest
@@ -19,7 +19,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-minitest (<< 5.12.0),
+         ruby-minitest (<< 5.14.0),
          ruby-minitest,
          ${misc:Depends}
 Description: Minitest + all the features you always wanted
