=== debian/watch ===
version=3
https://gemwatch.debian.net/maxitest .*/maxitest-(.*).tar.gz
