## ruby-maxitest 4.1.0

=== debian/changelog ===
ruby-maxitest (4.1.0-1ubuntu1) noble; urgency=medium

  * d/p/relax-minitest-version.patch: relax version even more.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 15 Apr 2024 19:06:41 -0300

ruby-maxitest (4.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Lucas Kanashiro ]
  * New upstream release.
  * Remove the ruby-minitest version constraint
  * Add patch to relax maximum minitest required version
  * Declare compliance with Debian Policy 4.6.0
  * Do not explicitly depend on the ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 09 Feb 2022 16:54:28 -0300
