=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ruby-maxitest
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               ruby-minitest (<< 5.14.0),
                ruby-minitest
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maxitest.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-maxitest
 Homepage: https://github.com/grosser/maxitest
@@ -18,10 +18,9 @@
 Package: ruby-maxitest
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-minitest (<< 5.14.0),
-         ruby-minitest,
-         ${misc:Depends}
+Depends: ruby-minitest,
+         ${misc:Depends},
+         ${ruby:Depends}
 Description: Minitest + all the features you always wanted
  Features:
  1. Ctrl+c stops tests and prints failures
