=== debian/watch ===
version=4
https://gemwatch.debian.net/maxitest .*/maxitest-(.*).tar.gz
