## ruby-maxitest 5.6.0

=== debian/changelog ===
ruby-maxitest (5.6.0-1) unstable; urgency=medium

  * New upstream version 5.6.0
  * Follow Gihub repository
  * Use gem layout install
  * Update upstream metadata
  * Install README.md
  * Run tests with rake
  * Remove X?-Ruby-Versions fields
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Build-depend on props
  * Skip tests involving mtest script

 -- Cédric Boutillier <boutil@debian.org>  Wed, 25 Sep 2024 20:40:09 +0200
