=== debian/control ===
Source: ruby-maxitest
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               procps,
               rake,
               ruby,
               ruby-minitest (<< 5.25.0),
               ruby-minitest (>= 5.14.0),
               ruby-rspec
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maxitest.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-maxitest
Homepage: https://github.com/grosser/maxitest
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-maxitest
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Minitest + all the features you always wanted
 Features:
 1. Ctrl+c stops tests and prints failures
 2. pastable rerun snippet for failures (disabled/integrated on rails 5)
 3. multiple before & after blocks
 4. around blocks around { |t| Dir.chdir(...) { t.call } }
 5. red-green output (disabled/integrated on rails 5)
 6. mtest executable to run by line number and by folder
   (disabled/integrated on rails 5)
 7. full backtrace for errors and assertions with verbose (-v)
 8. And more!
