## ruby-maxitest 5.8.0

=== debian/changelog ===
ruby-maxitest (5.8.0-1ubuntu1) plucky; urgency=medium

  * d/control: bump minitest B-D as per upstream spec file

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 24 Feb 2025 10:03:42 -0300

ruby-maxitest (5.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.8.0
  * d/p/0003-Explicitly-require-pathname.patch: fix test failures
  * d/p/0004-Skip-test-failing-due-to-a-warning-in-the-output.patch: fix FTBFS

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 17 Dec 2024 23:39:03 -0300
