=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: ruby-maxitest
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                procps,
                rake,
                ruby,
-               ruby-minitest (<< 5.25.0),
+               ruby-minitest (<< 5.26.0),
                ruby-minitest (>= 5.14.0),
                ruby-rspec
 Standards-Version: 4.7.0
