## ruby-maxitest 6.0.1

=== debian/changelog ===
ruby-maxitest (6.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump ruby-minitest build dependency to 5.20.0.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 12 Nov 2025 13:26:45 -0600

ruby-maxitest (5.8.0-2) unstable; urgency=medium

  * Team upload.
  * Update minitest build-dep to match Gemfile. Closes: #1099898

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 11 Apr 2025 14:49:38 +0200
