=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ruby-maxitest
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
@@ -10,9 +9,9 @@
                rake,
                ruby,
                ruby-minitest (<< 5.26.0),
-               ruby-minitest (>= 5.14.0),
+               ruby-minitest (>= 5.20.0),
                ruby-rspec
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maxitest.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-maxitest
 Homepage: https://github.com/grosser/maxitest
