## ruby-maxitest 6.2.0

=== debian/changelog ===
ruby-maxitest (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0
  * Rediff patches
  * relax version dependency on ruby-minitest (Closes: #1125265)
  * Bump Standards-Version to 4.7.3 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 22 Jan 2026 11:19:40 +0100
