=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                procps,
                rake,
                ruby,
-               ruby-minitest (<< 5.26.0),
+               ruby-minitest (<< 5.28.0),
                ruby-minitest (>= 5.20.0),
                ruby-rspec
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maxitest.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-maxitest
 Homepage: https://github.com/grosser/maxitest
