## ruby-maxitest 7.1.1

=== debian/changelog ===
ruby-maxitest (7.1.1-2) unstable; urgency=medium

  * Team upload.
  * Add relax-minitest.patch to temporarily relax minitest.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 26 Feb 2026 18:02:57 -0600

ruby-maxitest (7.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump build dependency on ruby-minitest to 6.0.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 08:46:15 -0600
