=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                procps,
                rake,
                ruby,
-               ruby-minitest (<< 5.28.0),
-               ruby-minitest (>= 5.20.0),
+               ruby-minitest (<< 6.1),
+               ruby-minitest (>= 6.0),
                ruby-rspec
 Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-maxitest.git
